/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/

/* 2.2 Navigation */
.nav { z-index:99; margin:0; padding:0; list-style:none; line-height:1; }
.nav a  { position:relative; color:#666; display:block; z-index:100; padding:15px 25px 10px 25px; line-height:18px; text-decoration:none; text-shadow:0 0px 0 #fff; text-transform: uppercase;}

.nav a:hover, 
.nav li.current_page_item a, 
.nav li.current_page_parent a,
.nav li.current-menu-ancestor a,
.nav li.sfHover { color: #fff; background: #ff9900; border-top-right-radius: 10px; -moz-border-radius-topright: 10px; -webkit-border-top-right-radius: 10px; border-top-left-radius: 10px; -moz-border-radius-topleft: 10px; -webkit-border-top-left-radius: 10px; }
.nav li  { float:left; width: auto; background: url(images/nav-li.png) no-repeat top left; }

/* 2.2.1 Drop-down menus */
.nav li ul  { background: #ff9900; position: absolute; left: -999em; width: 162px; z-index:9999; box-shadow: 0 2px 4px #ccc; -webkit-box-shadow: 0 2px 4px #ccc; -moz-box-shadow: 0 2px 4px #ccc; padding: 15px 0; border-bottom-right-radius: 10px; -moz-border-radius-bottomright: 10px; -webkit-border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; -moz-border-radius-bottomleft: 10px; -webkit-border-bottom-left-radius: 10px;}
.nav li ul li  { background:#ff9900;}
.nav li ul li a  { padding:8px 10px; width:112px; color: #fff; text-transform: none !important; margin: 0px 15px; border-bottom:1px solid #dad7d5;}
.nav li ul li a:hover,
.nav li ul li.current_page_item a,
.nav li ul li.current-menu-item a { background:#009933; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;}
.nav li ul ul  { margin: -50px 0 0 150px; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; }
.nav li ul ul li a  {  }
.nav li ul li ul li a  {  }

.nav li:hover,.nav li.hover  { position:static; }
.nav li:hover ul ul, .nav li.sfhover ul ul,
.nav li:hover ul ul ul, .nav li.sfhover ul ul ul,
.nav li:hover ul ul ul ul, .nav li.sfhover ul ul ul ul { left:-999em; }
.nav li:hover ul, .nav li.sfhover ul,
.nav li li:hover ul, .nav li li.sfhover ul,
.nav li li li:hover ul, .nav li li li.sfhover ul,
.nav li li li li:hover ul, .nav li li li li.sfhover ul  { left:auto; }

.nav .sf-sub-indicator { position:absolute;display:block;right:0.4em;top:1em;width:10px;height:10px;text-indent:-999em;overflow:hidden;}
.nav li ul .sf-sub-indicator {background:url(images/arrow-superfish-right.png) no-repeat;}


/* 2.7 Looped Slider */
#loopedSlider { background: url(images/stripes.png) repeat; padding: 6px 13px 18px 13px; position:relative; z-index: 999; margin-bottom: 27px;}
#loopedSlider .container { overflow:hidden; position:relative; margin: 8px !important;}
#loopedSlider .plate { background: #fff; box-shadow: 0 4px 4px #d8d8d8; -webkit-box-shadow: 0 4px 4px #d8d8d8; -moz-box-shadow: 0 4px 4px #d8d8d8;}
#loopedSlider .slides { position:absolute; top:8px; left:0; }
#loopedSlider .slides div.slide { position:absolute; top:0; width: 598px; display:none;}
#loopedSlider .slide-content  { position: absolute; bottom: 5px; left: 187px; color: #fff;}
#loopedSlider .slide-content h2  { margin: 0; font-size: 20px; background:#c5821b; opacity:0.7; filter:alpha(opacity=70) padding: 10px; }
#loopedSlider .slide-content h2 a  { color: #fff; }
#loopedSlider .slide-content p  { line-height: 18px; background:#444; background: rgba(0,0,0,0.3); padding: 10px; color:#fff;}
#loopedSlider a.previous  { z-index: 9999; position: absolute; left: 0px; top: 45%; }
#loopedSlider a.next  { z-index: 9999; position: absolute; right: 0px; top: 45%; }
#loopedSlider a.previous:hover, #loopedSlider a.next:hover { opacity: 0.9; }